<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="container">
      <h3 class="mt-5">Bài 1</h3>
      <button onclick="timSoNhoNhat()" class="btn btn-primary">Tìm</button>
      <div id="resultEx1"></div>
      <h3 class="mt-5">Bài 2</h3>
      <div class="form-group">
        <input type="number" id="txt-so-x" placeholder="Nhập số x" />
      </div>
      <div class="form-group">
        <input type="number" id="txt-so-n" placeholder="Nhập số n" />
      </div>
      <button onclick="tinhTong()" class="btn btn-primary">Tìm tổng</button>
      <div id="resultEx2"></div>
      <h3 class="mt-5">Bài 3</h3>
      <div class="form-group">
        <input type="number" id="txt-so-n-ex3" placeholder="Nhập số n" />
      </div>
      <button onclick="tinhGiaiThua()" class="btn btn-primary">
        Tính giai thừa
      </button>
      <div id="resultEx3"></div>
      <h3 class="mt-5">Bài 4</h3>
      <div id="tong" style="display: none; color: white">
        <div class="che">Div lẻ 1</div>
        <div class="che">Div chẳn 2</div>
        <div class="che">Div lẻ 3</div>
        <div class="che">Div chẳn 4</div>
        <div class="che">Div lẻ 5</div>
        <div class="che">Div chẳn 6</div>
        <div class="che">Div lẻ 7</div>
        <div class="che">Div chẳn 8</div>
        <div class="che">Div lẻ 9</div>
        <div class="che">Div chẳn 10</div>
      </div>
      <button onclick="taoThe()" class="mt-3 btn btn-primary">
        Xem kết quả
      </button>
      <h3 class="mt-5">Bài 5</h3>
      <div class="form-group">
        <input type="number" id="txt-so-n-ex5" placeholder="Nhập số n" />
      </div>
      <button onclick="inSoNguyenTo()" class="btn btn-primary">
        In số nguyên tố
      </button>
      <div id="resultEx5" class="mt-3"></div>
      <br />
      <br />
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="./index.js"></script>
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
